.login-page {
    background-image: url('../img/loginBg.jpg');
    background-size: cover;
    background-position: center;
}

.dropdown-menu {
    padding:8px;
}
.polaroid {
    width: 100%;
    min-width: 100%;
    background-color: #FFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 1px 3px 6px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 1px 3px 6px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 3px 6px 0px rgba(0,0,0,0.75);
}
.polaroid-image {
    width: 96%;
    max-height: 250px;
    padding: 4%;
    margin: auto;
}
.polaroid-image img{

    max-height: 250px !important;

}
.polaroid-text {
    text-align: center;
    padding: 10%;
}
.polaroid-status {
    padding: 10%;
}
.thumbnailMakeBig {
    cursor: zoom-in;
}
.select2 {
    display:block;
    width:100%;

}
.main-footer {
    padding-top: 5px;
}
@media only screen and (max-width: 920px) {
    .select2 {
        width: 100%;
        max-width: 100%;
        display: block;
    }
}
footer {
    background-color:rgba(255,255,255,.8);
    height: 30px;
    position: fixed;
    bottom: 0px;
    width: 100%;
    text-align: center;

}
.logo-bg {
    background-color: #3B4D65;
}
.dt-search {
    background-color: #ffffc0;
}
.dt-search {
	width:100% !important;
	border: 1px dotted #808080; 
    background-color: #ffffc0;
}
textarea {
    min-height: 100px;
}
.table th, .table td {
    padding: 0.2rem;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
}

.logo-bg{
    border-bottom: #0a0a0a solid 1px;
}
.reminder-outlet {
    padding: 0px;
    margin:0px;
    font-size: 8px;
    font-weight: bold;
}
ul.nav-sidebar > li.nav-item > ul.nav-treeview > li.nav-item > a {
    padding-left: 30px;
}